[metadata]
  name = "Azure (Library Go)"
  version = "v0.1.0"
  organization = "Republico"
  subgroup = "library"
  author = "Vagner Praia"
  email = "vagnerpraia@republico.org"

[[constraint]]
  name = "gitlab.com/republico/library/go/azure/pkg/auth"
  branch = "master"
  scope = "global"

[[constraint]]
  name = "gitlab.com/republico/library/go/util/pkg/date"
  branch = "master"
  scope = "global"